[dep.ska-sdp-config]
dep_type = "gitlab:python"
project = "ska-telescope/sdp/ska-sdp-config"
release.tag = "\\d.\\d.\\d"

[dep.ska-sdp-config.sink.poetry]
sink_type = "python:poetry"
release.version_only = true

[dep.ska-sdp-dal]
dep_type = "gitlab:python"
project = "ska-telescope/sdp/ska-sdp-dal"
release.tag = "\\d.\\d.\\d"

[dep.ska-sdp-dal.sink.poetry]
sink_type = "python:poetry"
release.version_only = false

[dep.ska-sdp-dal-schemas] 
dep_type = "gitlab:python"
project = "ska-telescope/sdp/ska-sdp-dal-schemas"
release.tag = "\\d.\\d.\\d"

[dep.ska-sdp-dal-schemas.sink.poetry] 
sink_type = "python:poetry"
release.version_only = false

[dep.ska-sdp-datamodels]
dep_type = "gitlab:python"
project = "ska-telescope/sdp/ska-sdp-datamodels"
release.tag = "\\d.\\d.\\d"

[dep.ska-sdp-datamodels.sink.poetry] 
sink_type = "python:poetry"
release.version_only = true

[dep.ska-sdp-realtime-receive-core] 
dep_type = "gitlab:python"
project = "ska-telescope/sdp/ska-sdp-realtime-receive-core"
release.tag = "\\d.\\d.\\d"

[dep.ska-sdp-realtime-receive-core.sink.poetry_docs] 
sink_type = "python:poetry"
section = "tool.poetry.group.docs.dependencies"
release.version_only = true

[dep.ska-sdp-realtime-receive-core.sink.poetry] 
sink_type = "python:poetry"
release.version_only = true

[dep.ska-sdp-cbf-emulator]
dep_type = "gitlab:python"
project = "ska-telescope/ska-sdp-cbf-emulator"
release.tag = "\\d.\\d.\\"

[dep.ska-sdp-cbf-emulator.sink.poetry]
sink_type = "python:poetry"
section = "tool.poetry.group.test.dependencies"
release.version_only = true

[dep.ska-ser-logging]
dep_type = "gitlab:python"
project = "ska-telescope/ska-ser-logging"
release.tag = "\\d.\\d.\\d"

[dep.ska-ser-logging.sink.poetry] 
sink_type = "python:poetry"
release.version_only = true

[dep.ska-telmodel]
dep_type = "gitlab:python"
project = "ska-telescope/ska-telmodel"
release.tag = "\\d.\\d.\\d"

[dep.ska-telmodel.sink.poetry] 
sink_type = "python:poetry"
release.version_only = true
